ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014341ClearOSapp-web-proxy - Web Proxypublic2017-04-11 08:562017-05-10 09:11
Reporterdloper 
Assigned Topbaldwin 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014341: hierarchy_stoplist deprecated
DescriptionThe directive hierarchy_stoplist has been deprecated in squid 3.5 and later and should be removed from squid.conf.

http://www.squid-cache.org/Doc/config/hierarchy_stoplist/ [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005321)
pbaldwin (administrator)
2017-04-11 09:04

Should it be replaced? What are the implications?

- Issue History
Date Modified Username Field Change
2017-04-11 08:56 dloper New Issue
2017-04-11 09:04 pbaldwin Note Added: 0005321
2017-04-11 09:04 pbaldwin Status new => confirmed
2017-05-08 09:18 pbaldwin Status confirmed => resolved
2017-05-08 09:18 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-08 09:18 pbaldwin Resolution open => fixed
2017-05-08 09:18 pbaldwin Assigned To => pbaldwin
2017-05-10 09:11 pbaldwin Status resolved => closed